// creator  : weidu.exe (version 23100)
// argument : TRCUT01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRCUT01~

IF ~~ THEN BEGIN 0 // from: TRCUT07:4.0
  SAY #43687 /* ~Bravo!  Bravo!~ [TRCUT101] */
  IF ~~ THEN EXTERN ~TRCUT02~ 0
END

IF ~~ THEN BEGIN 1 // from: TRCUT02:0.0
  SAY #43689 /* ~You have saved us all!~ [TRCUT102] */
  IF ~~ THEN EXTERN ~TRCUT05~ 0
END
